body
{
    padding: 0 0 0 0;
    margin: 0;
}

.top-banner-page,
.top-banner-index
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/images/map-qc-10.jpg?v=76);
    background-size: cover;
    background-position: top center;
}

.top-banner-page > div,
.top-banner-index > div
{
    padding: 5px;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/images/fade-container-inverse.png?v=76);
    background-repeat: repeat-x;
    background-position: bottom;
}

.top-banner-index > div
{
    height: 500px;
}

.top-banner-page > div
{
    height: 500px;
}

footer
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/images/back-bottom.jpg?v=76);
    background-size: cover;
    background-position: top center;
    padding: 30px 0 50px 0;
}

footer h2
{
    color: #eeeeee;
}

footer p,
footer b
{
    color: #eeeeee;
}

footer a,
footer a:hover
{
    color: #03a1fb;
}

.bottom-credits
{
    padding: 15px;
    font-size: 11px;
    color: #dddddd;
}

.container
{
    width: 980px;
    text-align: left;
    padding: 0;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.section.section-center
{
    padding-top: 30px;
    padding-bottom: 20px;
}

.dotted-border
{
    border-style: dotted;
    border-color: #d57e00;
    border-image-source: url("https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/dots.svg?v=76");
    border-image-slice: 30% 30%;
    border-image-repeat: round;
}

.left-dotted-border
{
    border-left-style: dotted;
    border-left-color: #d57e00;
    border-image-source: url("https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/dots.svg?v=76");
    border-image-slice: 30% 30%;
    border-image-repeat: round;
}

.top-dotted-border
{
    border-top-style: dotted;
    border-top-color: #d57e00;
    border-image-source: url("https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/dots.svg?v=76");
    border-image-slice: 30% 30%;
    border-image-repeat: round;
}

.bottom-dotted-border
{
    border-bottom-style: dotted;
    border-bottom-color: #d57e00;
    border-image-source: url("https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/dots.svg?v=76");
    border-image-slice: 30% 30%;
    border-image-repeat: round;
}

.logo-responsive
{
    height: 102px;
}

.lien-logo
{
    text-align: center;
}

.lien-logo:before
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 150px;
    background: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.weblexdesign.ca/includes/images/bg-logo.png?v=76) 0 0 no-repeat;
    background-size: 100% auto;
    z-index: 1;
}

.lien-logo img
{
    position: absolute;
    z-index: 2;
    max-width: 281px;
    margin: 0 0 0 35px;
}

.splash-text h2
{
    font-size: 100px;
    font-style: normal;
    font-weight: bold;
    color: #57bacf;
    text-shadow: 1px 3px #FFF;
    font-family: Quicksand;
}

.splash-text p
{
    font-size: 40px;
    font-weight: bold;
    color: #e4d94a;
    text-shadow: 1px 3px #0a2d55;
    font-family: Quicksand;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}